/* 
	AUSTRALIAN MONEY MARKET PUBLIC SITE STYLESHEET
	- Money Market public site styles
////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////

	This document contains all the necessary styles for the front, publicly
	available pages of the Australian Money Market site.
	These styles are common amongst all iterations of the Money Market sites.
	The document is split into numerous style sections:

	///	SS01: Override styles - styles that override base xhtml elements.
	/// SS02: Specific Styles - styles for unique ID objects
	/// SS03: Combination Styles - styles that combine to make reflexive classes
	/// SS04: Anchor & Link Styles - styles that redesign links, anchors etc.
	
///////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////
*/

/* 
SS01: OVERRIDE STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

body, html
{
    font-family: 'Arial', sans-serif;
	font-size:10pt;
	color:#383838;
	height:auto;
	width:100%;
	/*min-width:850px;*/ 
	min-width:1280px;
	margin:0;
	padding:0;
	/*background:URL(../images/BG_Page_Def.jpg) repeat;*/
}

div
{
	text-align:left;
}

form
{
	margin:0px;
}

p
{
	margin:8px 0px 12px 0px;
}

h3,h4,h5
{
	color:#244455 !important;
}





img
{
	margin:0px;
	border:none;
}

label
{
	padding:0px;
}

ul
{
	margin:10px 0px 10px 25px;
}

li
{
	margin:0px 0px 0px 0px;
	* margin:0px 0px 0px 30px;
}

th {
	background-color:#f6f6f6;
	color:white;
}

td
{
	/*border-collapse:collapse;*/
	text-align:left;
}

tr
{
	/*border-collapse:collapse;*/
}

table
{
	border-collapse:collapse;
}

.AMMalert
{
	color:#f6a00c;
	font-size:10pt;
    background-color:#fff0d7;
    padding:7px;
    margin-right:22px;
}


.workflow-header {
					text-transform: uppercase;
				    font-family: 'roboto condensed', sans-serif;
				    font-size: 16pt;
				    font-weight: 500;
				    line-height:2em;
}

#tradingStatusListItem {
	color:black;
		font-size:10pt;
		border:none !important;
}
#tradingStatusListItem .badge{
background-color: #223C4A !important;
}

/******* RESPONSIVE DESIGN *********/

/*
@media (max-width:1200px)
{
	.newsSectionHider
	{
		display:none !important;
	}
}
*/

@media all and (max-width: 1340px) and (min-width: 520px) {

	
	#tradingStatusListItem .large_screen, #phoneLink  .large_screen{
		display:none !important;
	}

}

@media all and (max-width: 1024px) and (min-width: 520px) {



	/*ul.topnav li {
		margin:0px;
	}

	#CT_LayoutTopMiddle
	{
		height:200px;
	}
*/

	/*
	.footer
	{
		display:none;
	}

	.contactdetail {
		display:none;
	}

	#CT_LayoutTitle
	{
		position:relative !important;
		top:26px !important;
		font-size:16pt !important;
		left:30px !important;
		font-family:'Noticia Text', sans-serif !important;
		font-weight:100 !important;
		color:white !important;
	}
	*/
}


/********* END RESPONSIVE DESIGN******/


.phonewrapper
{
	position:relative;
	top:10px;
}

a.phone {
	color:#f6a00c;
}

a.phone:visited, a.phone:link ,a.phone:active  {
	color:#f6a00c;
}

a.phone:hover{
	color:#f6a00c;
	text-decoration:none;
}

.force_caret_to_mid {
	margin-top:32px;
	margin-left: 5px;
}

ul.topnav li a.highlighted-subnav-item
{
	color:#6f8d47 !important;

	/*border-bottom: 6px solid #6f8d47 !important;*/
	
    /*border-bottom: 4px solid #6f8d47 !important;*/
}

/* for the sub nav drop down active*/
	ul.topnav > li > ul > li> a.highlighted-subnav-item, ul.topnav > li > ul > li> a.highlighted-subnav-item:hover  {
	border-bottom:none !important;
	background:none !important;
	color:#6f8d47 !important;
	}
	
	

ul.topnav li a.highlighted-subnav-item:hover
{

	color: #f6a00c !important;
	background-color: #eeeeee;
}

.highlighted-subnav-item
{
    
}


/*
/////////////////////////////////////////// /Override
////////////////////////////////////////////////////////////////
*/

/* 
SS02: SPECIFIC STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

.white {
	color:white;
}

#CT_Body
{
	min-height:100%;
	text-align:center;
}

	#CT_Page
	{
		min-height:712px;
		position:relative;
		margin:0;
		width:100%;
		/*overflow:auto;*/
		/*padding-bottom:60px; /* Height of footer */
	}
	
		* html #CT_Page
		{
			height:100%;	
		}
	
		#CT_Header
		{
			height:100px;
			width:100%;
			position:relative;
			background-color:white;
				background: url(../images/bg-header.gif) 50% 0% repeat-x;
		}
			
			#CT_HeaderLeft
			{
				height:100%;
				width:300px;
				position:absolute;
				/*z-index:1;*/
				top:14px;
				left:14px;
				background:URL(../images/logo_internal.png) no-repeat;
			}
			
			#CT_HeaderMiddle
			{
				height:100%;
				width:100%;
				position:absolute;
				/*background:URL(../images/BG_HeaderPriv.png) repeat-x;*/
			}
			
				#CT_HeaderLogout
				{
					color:#000;
					text-align:right;
					margin:0px 12px 0px 0px;
				}
				
				#CT_LogoutDetailsButtons
				{
					text-align:right;
					float:right;
					position:absolute;
					margin-top:5px;
					right:20px;
					width:600px;
					line-height:12px;
						text-transform: uppercase;
					    font-family: 'Arial', sans-serif;
					    font-size: 10pt;
					    font-weight: 500;

				}
					#CT_user_name {
						float:right;
						display:inline;
					}

				
					#CT_HeaderLogo
					{
						position:absolute;
					}

					#orange_dropdown_menu {
						font-size:10pt;
					}

					.dropdown .btn {
						color:white !important;
					}
			
			#CT_HeaderRight
			{
				height:100%;
				width:10px;
				position:absolute;
				z-index:1;
				right:0px;
			
				/*background:URL(../images/BG_HeaderPrivRight.png) no-repeat;*/
			}
		
		#CT_Content
		{
			position:relative;
			width:100%;
			padding:0px 0px 0px 0px;
			height:100%;
			margin:0px;
			overflow:visible;
		}
		
			#CT_ContentBG
			{
				background:white;
			}
						
			#CT_Menu
			{
				padding:0px 10px 0px 10px;
				position:absolute;
				/*z-index:90;*/
				/*background:URL(../images/BG_Menu.png) repeat;*/
				color:white;
			}
			
				#CT_MenuLeft
				{
					height:93px;
					width:6px;
					position:absolute;
					left:0px;
					/*background:URL(../images/BG_MenuLeft.png) repeat-y;*/
				}
				
				#CT_MenuRight
				{
					height:93px;
					width:6px;
					position:absolute;
					right:0px;	
					/*background:URL(../images/BG_MenuRight.png) repeat-y;*/
				}

				#CT_SecMenu {
					z-index:10;
					padding: 10px 0px 10px 0px;
					background-color:white;
					margin-left:20px;
					margin-top:-10px;
					border-bottom:solid 1px #dbd8d1;
				}
			
			#CT_ContentFG
			{
				position:relative;
				z-index:2;
				padding:0px 0px 0px 0px;
			}
			
				#CT_Layout
				{
					width:100%;
					background-color:white;
				}
				
					#CT_LayoutTop
					{
						width:100%;
						height:35px;
						margin-bottom:10px;
						background-color:#f6f6f6;

					}
					
						#CT_LayoutTopLeft
						{
							height:100%;
							width:23px;
							position:absolute;
							left:0px;
							z-index:1;
							/*background:URL(../images/BG_LayoutTL.png) no-repeat;*/
						}
						
						#CT_LayoutTopMiddle
						{
							position:relative;
							top:-10px;
							display:block;
							padding:0;
							background-image:url('../images/bg-slideshowwrap-short.jpg');
							width:100%;
							height:50px;
							/*margin-bottom:200px;*/
							z-index:0;
							/*background:URL(../images/BG_LayoutTM.png) repeat-x;*/
						}

							#CT_LayoutTopMiddle_Buttons {
								position:absolute;
								top:10px;
								right:20px;
								font-family:'roboto condensed', sans-serif;
								text-transform: uppercase;
								color:white;
							}

							#CT_LayoutTopMiddle_Buttons a{
								color:white !important;
							}
						
							#CT_LayoutTitle
							{
								position:relative;
								top:21px;
								padding-left:30px;
								font-family:'Noticia Text', sans-serif;
								font-size:19pt;
								font-weight:400;
								color:white;
								line-height: 5px !important;
							}
							
								#CT_LayoutTitle_AppForm
								{
									position:relative;
									top:8px;
									padding-left:30px;
									font-family:'Noticia Text', sans-serif;
									font-size:18pt;
									font-weight:400;
									color:white;
								}
							
							#CT_LayoutLogoIcon
							{
								display:none;
							}
						
						
						#CT_LayoutTopRight
						{
							height:100%;
							width:30px;
							position:absolute;
							right:0px;
							z-index:1;
							/*background:URL(../images/BG_LayoutTR.png) no-repeat;*/
						}
					
					#CT_LayoutMiddle
					{
						width:100%;
					}
						
						#CT_LayoutMiddleOuter
						{
							width:100%;
							background-color:#f6f6f6;
							/*background:URL(../images/BG_LayoutML.png) #f6f6f6 repeat-y left top;*/
						}
						
						#CT_LayoutMiddleInner
						{
							margin:0px 0px 0px 14px;
							padding:8px 16px 8px 8px;
							/*background:URL(../images/BG_LayoutMR.png) repeat-y right top;*/
						}
						
						#CT_LayoutMiddleContent
						{
							overflow:auto;
							padding:0px 0px 0px 1px;
							margin:0px 6px 0px 2px;
						}
					
					#CT_LayoutBottom
					{
						width:100%;
						height:41px;
						background-color:#f6f6f6;
					}
					
						#CT_LayoutBottomLeft
						{
							height:50px;
							width:40px;
							position:absolute;
							left:0px;
							z-index:1;
							/*background:URL(../images/BG_LayoutBL.png) no-repeat;*/
						}
						
						#CT_LayoutBottomMiddle
						{
							position:absolute;
							width:100%;
							height:50px;
							z-index:0;
							/*background:URL(../images/BG_LayoutBM.png) repeat-x;*/
						}
						
						#CT_LayoutBottomRight
						{
							height:50px;
							width:9px;
							position:absolute;
							right:0px;
							z-index:1;
							/*background:URL(../images/BG_LayoutBR.png) no-repeat;*/
						}	
		
	#CT_Footer
	{
		position:relative;
		z-index:3;
		min-height: 1%;
		width:auto;
		text-align:center;
		clear:both;
		padding:0px;
		background-color:#e5e6e6;
		font-family:Arial, Helvetica, sans-serif;
		/*background:URL(../images/BG_Footer.png) repeat-x;*/
	}
	
		#CT_FooterInner
		{
			width:97%;
			margin:auto;
		}
	
			#CT_SiteMeta
			{
				float:left;
				margin-left:12px;
			}
			
			#CT_CreationMeta
			{
				float:right;
				overflow:hidden;
			}		

/*
/////////////////////////////////////////// /Specific
////////////////////////////////////////////////////////////////
*/

/* 
SS03: COMBINATION STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

.ML244
{
	margin-left:244px;
}

.spacer
{
	clear:both;
}

.DSWhiteBox_Wide
{
	width:770px;
}

.DSWhiteBoxTop_Wide
{
	height:5px;
	width:100%;
	background:URL(../images/BG_DSWideTop_PNG24.png) no-repeat;
}

.DSWhiteBoxMiddle_Wide
{
	padding:3px 8px 2px 8px;
	background:URL(../images/BG_DSWideMiddle_PNG24.png) repeat-y;
}

.DSWhiteBoxBottom_Wide
{
	height:5px;
	line-height:5px;
	width:100%;
	background:URL(../images/BG_DSWideBottom_PNG24.png) no-repeat;
}

.DSAngleCutBox_Wide
{
	width:770px;
	height:100%;
}

.DSAngleCutBoxTop_Wide
{
	height:32px;
	width:100%;
	background:URL(../images/BG_DSAngleWideTop_PNG24.png) no-repeat;
}

.DSAngleCutBoxMiddle_Wide
{
	background:URL(../images/BG_DSAngleWideMiddle_PNG24.png) repeat-y;
	padding:0px 40px 0px 40px;
}

	.DSAngleCutBoxMiddle_Wide .firstChild
	{
		font-family:arial, sans-serif;
		font-size:60px;
		font-weight:normal;
		float:left;
		vertical-align:top;
		line-height:60px;
		margin:-6px 8px 0px 0px;
	}

.DSAngleCutBoxBottom_Wide
{
	height:42px;
	width:100%;
	background:URL(../images/BG_DSAngleWideBottom_PNG24.png) no-repeat;
}

.DSWhiteBox_Thin
{
	width:215px;
	height:100%;
	position:relative;
	background:URL(../images/BG_DSThinMiddle_PNG24.png) left 12px no-repeat;
	border-bottom:2px solid #244d83;
}

.DSWhiteBoxTop_Thin
{
	height:12px;
	background:URL(../images/BG_DSThinTop_PNG24.png) no-repeat;
}

.DSWhiteBoxMiddle_Thin
{
	padding:0px 2px 6px 2px;
}

.DSWhiteBoxBottom_Thin
{
	height:2px;
	background:URL(../images/BG_DSThinBottom_PNG24.png) no-repeat;
}

.spacer6
{
	clear:both;
	height:6px;
	width:1px;
}

.pullQuoteHeading
{
	font-size:14px;
	font-weight:bold;
	margin-bottom:12px;
}

.subheading
{
	font-weight:bold;
	font-size:14px;	
}

.subheadingItalic
{
	font-style:italic;
	font-size:14px;	
}

.UL_MainCopy
{
	margin:8px 0px 8px 0px;
	padding-left:15px;
}

.UL_MainCopy li
{
	padding-left:3px;
	margin-top:5px;
	list-style-image: url(../images/GR_BevelBullet.png);
}

.yellowDivider
{
	display:block;
	width:100%;
	height:1px;
	background:URL(../images/GR_Divider200.png) no-repeat;
}

.RegisterText
{
	font-weight:bold;
	color:black;
	font-size:10px;
}

.RegisterTextLarge
{
	margin:16px 0px 16px 0px;
	font-weight:bold;
	color:black;
	font-size:12px;
}

.Row_Register
{
	width:100%;
	margin:3px 0px 0px 0px;
}

.TD1_Register
{
	float:left;
	text-align:right;
	width:62px;
	padding:0px 10px 0px 0px;
	color:black;
	font-size:10px;
	text-transform:uppercase;
	line-height:22px;
}

.TD2_Register
{
	float:left;
	width:110px;
}

.TD3_Register
{
	width:186px;
	text-align:right;
	height:35px;
}

.TD1_Login
{
	float:left;
	text-align:right;
	width:75px;
	padding:0px 10px 0px 0px;
	color:black;
	font-size:10px;
	text-transform:uppercase;
	line-height:22px;
}

.TD2_Login
{
	float:left;
	width:100px;
}

.Input_Register
{
	width:110px;
}

.Input_Login
{
	width:90px;
}

.contactFormLabel
{
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}

.formfields
{
	width:180px;
}

.messagetext
{
	width:340px;
	height:75px;
	overflow:auto;
}

.smallestText
{
	font-size:9px;
}

.imgFloatRight
{
	float:right;
	margin:4px 0px 4px 4px;
}

.floatRightWithMargin {
	float:right;
	margin:10px;
}

.RegisterLabel
{
	width:211px;
	height:44px;
	background:URL(../images/GR_Register.png) no-repeat;
}

.boldText
{
	font-weight:bold;
}

.Row_Register
{
	line-height:20px;
	margin:0px 0px 3px 0px;
	* margin: 0px 0px 1px 0px;
}

.whiteName
{
	color:white;
	margin:3px 0px 3px 3px;
}

.btn-warning {
	color:white !important;
	font-family:'roboto condensed',sans-serif !important;
	text-transform:uppercase !important;
}



.tableInfo
{
	border:1px solid #182932;
}

.orange {
	color:orange;
}


.tdInfoTableHeader
{
	background:#182932 !important;
	color:white !important;
	padding:10px !important;
	text-align:left !important;
	line-height: 10px !important;
	text-transform: uppercase !important;
    font-family: 'roboto condensed', sans-serif !important;
    font-size: 10pt !important;
    font-weight: 500 !important;
}

.tdInfoTableHeader a:visited {
	color:white !important;
}

.totalsTableRow
{
	height:50px;
	border-bottom:5px orange solid;
}

.tdInfoTableHeader a:hover
{
	color:white !important;
}

.tdInfoTableHeader a {
		color:white !important;
}

.tdInfoTableHeaderWhiteTop
{
	border-top:1px solid white;	
}

.tdInfoTableHeaderLastCell
{
	border-right:1px solid #182932;
}

.tdInfo, .tdErrorMsg
{
	padding:4px 10px !important;
	color:#383838;
	text-align:left;
	vertical-align: middle;
}

	.tdInfo a
	{
		text-decoration: underline;
	}
	
	.button.helphover[data-popup] {
    position: relative;
    display: inline-block;
    width: auto;
    height:auto;
    background:inherit;
}
.button.helphover[data-popup]:hover {
    background:#e6e6e6;
}
.helphover[data-popup] {
    position: relative;
    display: inline-block;
    width: 21px;
    height:21px;
    background: url(/images/help_resting.png) no-repeat;
}
.helphover[data-popup]:hover{
    background: url(/images/help_hover.png) no-repeat;
}

.helphover[data-popup] .triangle {
    margin-left: 15px;
    position: relative;
    top: 18px;
    left: -10px;
    z-index: 999;
    display:none;
}

.helphover[data-popup] .triangle:after {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    right: -7px;
    width: 15px;
    height: 15px;
    background: #FFFFFF;
    border-bottom: 2px solid #fdb714;
    border-right: 2px solid #fdb714;
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.helphover[data-popup]:hover .triangle {
    display:block;
}

.helphover[data-popup]:hover::after {
    content: attr(data-popup);
    display: block;
    position: absolute;
    background: white;
    min-width: 240px;
    max-width: 300px;
    padding: 8px;
    top: 35px;
    left: -20px;
    color: rgb(0,40,61);
    z-index: 100;
    border: 2px solid rgb(253,183,20);
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    text-transform: none;
    opacity:1;
}
		
	.bestRatesRow
	{
		background:#DBDBDB;
		border-top:1px solid #F6F6F6;
		line-height:normal;	
		font-weight:bold;
		Height: 40px;
	}
	
	.ratesContainer
	{
		margin-left:10px;
		padding-left:10px;
		padding-right:6px;
		
	}
	
#bestRatesTbl
{
	float:left;
	margin: 26px 0 0 20px;
}

.RateSheetTable
{
	float:left;	
}
		
.tdInfoBottomCell
{
	border-bottom:1px solid #002077;
}

.tdInfoBottomCellUnderneath
{
	border-top:1px solid #002077;
}
		
.tdInfoBorders
{
	padding:4px;
	color:black;
	border-left:1px solid #002077;
	border-right:1px solid #002077;
	text-align:left;
	border:1px solid #002077;
}

.tdOptionLink
{
	padding:4px;
	background:#F6F6F6;
}

.rowLightHighlightSimple
{
	background:#dddddd;
}

.tdEditDetailsLabel
{
	padding-right:18px;
	vertical-align:top;
	text-align:left;
	line-height:normal;
}

.tdApplicationFormLabel
{
	padding-right:18px;
	vertical-align:middle;
	text-align:left;
	width:95px;
	/*line-height:26px;*/
	line-height:normal;
}

.ApplicationTable .tdEditDetailsLabel
{
	padding-right:0px;
	line-height:normal;
}

.tdEditDetailsLabel:first-line
{
	line-height:26px;
}

.tdEditDetailsLabelRight
{
	padding-right:18px;
	vertical-align:top;
	text-align:right;
	font-weight:bold;
}

.tdEditDetailsLabelRight:first-line
{
	line-height:26px;
}

.tdEditDetailsField
{
	vertical-align:top;
	text-align:left;
	padding-right:4px;
	line-height:normal;
}

.tdEditDetailsFieldRight
{
	vertical-align:top;
	padding-right:4px;
	text-align:right;
}

.tdEditDetailsField:first-line
{
	line-height:26px;
}

.tdTableTitle
{
	line-height:30px;
	font-weight:bold;
}

.tdTransactionTitle
{
}

.tdTransactionLabel
{
}

.tdTranscationField
{
}

.tdFunctionTitle
{
	line-height: 30px;
	padding: 4px 4px 4px 0px;
	font-weight: bold;
}

.tdFunctionLabel
{
	padding: 4px 4px 4px 0px;
}

.tdFunctionField
{
	padding: 4px 4px 4px 0px;
}

.tdFunctionForm
{
}

.FunctionMessageBox
{
	width: 395px;
	height: 60px;
}

.bold
{
	font-weight:bold;
}

.borderedPaddedCell
{
	border:1px solid #002077;
	padding:8px 0px 8px 8px;
}

.tdDetailsTitle
{
	font-weight: bold;
	padding: 0px 4px 0px 0px;
	line-height:16px;
	color: #244455;
}

.tdDetailsTitle:first-line
{
	line-height:26px;
}

.tdDetailsTitleRight
{
	font-weight: bold;
	line-height: 30px;
	padding: 0px 4px 0px 0px;
	text-align:right;
}

.tdDetailsTitleField
{
	/*line-height: 26px;*/
	vertical-align:middle;
	padding: 4px 4px 4px 0px;
	line-height:normal;
	
}

.tdDetailsContainer
{
	vertical-align: top;
	text-align: left;
	
}

.tdDetailsLabel
{
	text-align:right;
	padding: 4px 8px 4px 0px;
	border-right:1px solid #002077;
}

.tdDetailsField
{
	text-align:left;
	padding: 4px 4px 4px 8px;
}

.tdDetailsTable
{
	border:1px solid #002077;
}

.formErrorPlain
{
	color:red !important;
	font-style:italic;
}

.maturingEarly
{
	color:red;
}

.excelNewDeal
{
	color:red;
	font-weight:bold;
}

.menuNoLink
{
	/*text-transform: uppercase;*/
    font-family: 'Arial', sans-serif;
    font-size: 10pt;
    font-weight: 500;
    margin-bottom:20px;
    color:#6f8d47;
    padding-right: 13px;
    /*padding-bottom:20px;
    padding-top:20px;*/
}
}

.menuDetails
{
	font-size:12px;
	font-style:italic;
	color:white;
	line-height:30px;
	padding:0px 0px 0px 8px;
}

.mmClosedLabel
{ }

.btnInfo /* Save and Cancel buttons */
{ }

.tableBankAccountDetails td /* Table on the page BankAccount.asp (Details) only */
{
	padding-right:16px;
}

.inputLargest
{ 
	width:350px;
}

.inputLarger
{ 
	width:275px;
}

.inputLarge
{ 
	width:200px;
}

.inputStandard
{ 
	width:145px;
}

.inputSmall
{
	width:46px;
}

.selectStandard
{ 
	width:160px;
}

.selectLarge
{
	width:180px;
}

.textareaStandard
{ 
	width:160px;
	font-family:arial, sans-serif;
	font-size:12px;
}

.inputDisplayOnlyLarge
{
	background:#e6e6e6;
	border:1px solid #7f9db9;
	width:100%;
}

.inputDisplayOnlySmall
{
	background:#e6e6e6;
	border:1px solid #7f9db9;
	width:110px;
}

.tableHR
{
	background:URL(../images/BG_tableHR.png) repeat-x center;
	height:40px;
	margin:8px 0px 8px 0px;
	width:650px;
}

.trprintHeader
{
width:650px;
}

.tdPrintHeaderLeft
{
	text-align:left;
	vertical-align:top;
	font-size:10px;
	width: 260px;
}

.tdPrintHeaderCenter
{
	text-align: center;
	vertical-align:top;
	
}

.tdPrintHeaderRight
{
	text-align:right;
	vertical-align:top;
	font-size:10px;
}

.tdPrintContractHeaderRight
{
	text-align:right;
	vertical-align:top;
	/*width: 500px;*/
}

.tdContactOnContract
{
	vertical-align:top;
}

.applicationFormBankName
{
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#002077;
}

.ApplicationTable
{
	padding: 5px;
	* padding:0px;/* was 5px */
	width:650px;
	line-height:normal;
}

.ApplicationTableHeader
{
	background:#75a8eb;
	padding:5px;
	width:650px;
}

.ApplicationTableEnd
{
	padding:5px;
	width:650px;
}

.applicationStrong
{
	font-weight:bold;
	line-height:normal;
}

.ApplicationField
{
	border:1px solid #001f76;
	padding-left:5px;
	overflow:hidden;
	vertical-align:middle;
	/*line-height:26;	*/
	line-height:normal;
}

.tdApplicationBdrTop
{
	border-top:3px solid #001f76;
	* border-top: 1px solid #001f76;
}

.ApplicationAgree
{
	width:650px;
}

#ApplicationPrintHeader
{
	display:none;
}

.ApplicationGroup
{
	width:650px;
	line-height:normal;
}

.ApplicationGroupEnd
{}

.footerImageLeft
{
	float:left;
	margin:0px 5px 0px 0px;
}

.footerImageRight
{
	float:right;
	margin:0px 0px 0px 5px;
}

.showPrint
{
	display:none;
	visibility:hidden;
}

.EmptyChkboxCT
{
	line-height:25px; 
	vertical-align:middle;
	height:26px;
	width:75px;
	float:left;
}

	.EmptyCheckbox
	{
		line-height:26px;
		vertical-align:middle;
		margin-top:0px;
		padding: 0px auto 0px auto;
	}

.compressedCell
{ 
	width:75px;
	height:14px;
	margin:0px 4px 0px 0px;
	overflow:hidden; 
	float:left; 
}

.compressedCellUncompressed
{ 
	width:150px;
	max-width:300px;
	height:auto; 
	position:absolute;
	bottom:-18px;
	left:-4px;
	background:#00186b; 
	padding:5px;
	color:#ffd23d;
}

.CT_FileItem
{
	min-height:30px;
	line-height:25px;
	padding-left:27px;
	margin:4px;
}

.CT_FileItem:before
{
	content:"\f019";
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	text-decoration:inherit;
	color: #1f7a99;
	font-size:18px;
	padding-right: 0.3em;

}

.newsAlertsAndTradingStatus
{
	margin-top:12px;
	float:right;
}

.newsSectionHider
{
	margin-right:10px;
	font-size:10pt;
	border:none !important;
	text-transform:uppercase;
	font-family: 'roboto condensed', sans-serif;
	font-size:12pt;
	font-weight:500;
	display:inline-block;
	color:#182932;
}

.newsSectionHider a:hover
{
	text-decoration:none !important;
	cursor:auto;
}

.newsAlertWrapper
{
	padding:20px;
	width:70%;
	background-color:#ECECEC;
	margin:20px;
	font-size:10pt;
	font-color:#eeeeee !important;
}

.Table_Type1_Row
{
	height:342px;
}

.Table_Type1_2Cell
{
	width:440px;
	min-height:320px;
	float:left;
	padding:4px 14px;
	margin:4px;
	background:#EEEEEE;
}

.Table_Type1_2Cell ul
{
	width:400px;
}


.Table_Type2_2Cell_1
{
	width:57%;
	margin-right:10px;
	float:left;
}

.Table_Type2_2Cell_2
{
	width:38%;
	float:left;
	background:#eeeeee;
}

.CT_LinksRightFloat
{
	float:right;
	width:457px;
	display:block;
	height:960px;
	background-color:#eeeeee;
	min-height:100%;
	padding:40px;
	margin-left:8px;
}

.TITDPrice
{
	border-top:1px solid #002077; border-bottom:1px solid #002077;
}

.TITDPlus
{
	text-align:right; padding:0 16px 0 0; font-weight:bold; font-size:16px;
}

.TITDEquals
{
	text-align:center; font-weight:bold; font-size:16px;
}

.custWidthAccount
{
	width:82px;
}

.custWidthBalance
{
	width:82px;
}


/*
/////////////////////////////////////////// /Combo
////////////////////////////////////////////////////////////////
*/

/* 
SS04: ANCHOR AND LINK STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

/* Contact detail area*/



.contactdetail {
	position:absolute;
	top:-84px;
	right:19px;
    text-align: right;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    color: #f6a00c;
    margin-top: 20px;
}
.contactdetail span {
    display: block;
    line-height: 1em;
    margin: 0;
    padding: 0;
}
.contactdetail span.phone {
    font-size: 26px;
}

.contactdetail a:link {
    color: #f6a00c;
    text-decoration: none;
}

.contactdetail a:hover {
    color: #f6a00c;
    text-decoration: none;

}

.contactdetail a:visited {
    color: #f6a00c;
    text-decoration: none;

}

.contactdetail .highlight {
    color: #152732;
    margin-bottom: 10px;
}





a:link, a
{
	color:#1f7a99;
}

a:visited
{
	color:#5b9fb6;
}

a.btn.btn-tertiary.white_label_btn.btn-Bottom-Height {
    color: white;
    border-bottom-color: #f75610;
}
a.btn.btn-tertiary.white_label_btn.btn-Bottom-Height:visited {
    color: white;
    background: #f75610;
    border-bottom-color: #f75610;
}
a.btn.btn-tertiary.white_label_btn.btn-Bottom-Height:active {
    background: #f75610;
    border-bottom-color: #f75610;
}
a.btn.btn-tertiary.white_label_btn.btn-Bottom-Height:focus {
    background: #f75610;
    border-bottom-color: #f75610;
}
a:hover
{
	color:black;
}

a.menuLink:link, a.menuLink
{
	text-transform: uppercase;
    font-family: 'roboto condensed', sans-serif;
    font-size: 12pt;
    font-weight: 500;
color: #525252;
}

a.tradingStatus {
	text-transform: uppercase;
    font-family: 'roboto condensed', sans-serif;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
	color:#182932;
}

a.tradingStatus:hover {
	text-decoration: none;
}

a.menuLink:visited
{
	color:#525252 !important;
}

a.menuLink:hover
{
	/*border-bottom:3px solid #FFF;*/
	/*background:#fff;*/
	color:orange;
	background-color:#eeeeee;
	border-bottom: 4px solid #eeeeee;
}

.highlighted-nav-item
{
	/*border-bottom:3px solid #FFF;*/
	/*background:#fff;*/
	color:#6f8d47 !important;
	/*border-bottom: 4px #6f8d47 solid !important;
	background:URL(../images/menu_hover_stroke.gif) no-repeat bottom right !important; */
}

a.secMenuLink:link, a.secMenuLink
{
	/*text-transform: uppercase;*/
    font-family: 'Arial', sans-serif;
    font-size: 10pt;
    font-weight: 500;
    margin-top: 10px;
    color:#525252;
    padding-right: 13px;
    padding-bottom:20px;
}

a.secMenuLink:visited
{
	color:#525252;
}

a.secMenuLink:hover
{
	/*border-bottom:3px solid #FFF;*/
	/*background:#fff;*/
	color:orange;
}

#topnavWrapper
{
	display:inline-block;
	border-top: solid 1px #dbd8d1;
	border-bottom:solid 1px #dbd8d1;
	position:relative;
	top:-96px;
	left:150px;

}

ul.topnav {
	list-style: none;
	padding: 0px;
	margin: 0;
	margin-left:20px;
	/*float: left;*/
	width: 100%;
	font-size: 12px;

}

ul.topnav li ul li {
	float:none;
	clear:both;
	border:none;
}

    ul.topnav li ul li.RedBox{
        background-color: #E44B30
		
    }

     ul.topnav li ul li.GreenBox{
        background-color: #A0BF75;
		
    } 
	
ul.topnav li ul li a {
	border:none;
	height:23px;
	line-height:23px;
	margin:0;
	width:180px;
	font-family: arial, sans-serif !important;
	text-align:left !important;
}
ul.topnav li ul li a:hover{
text-align:left !important;
color:#5c8426 !important;
background:none !important;
}

#phoneIconForJS{
	font-size:14px;
}
ul.topnav li {
	display:inline-block;
	margin: 0 14px 0 0;
	padding: 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	*display: inline;
	*zoom:1;
}

ul.topnav li a {
	text-decoration: none;
	/*text-transform: uppercase;*/
	color:#525052;
    font-family: 'roboto condensed', sans-serif;
    font-size: 11pt;
    font-weight: 500;
    display:block;
    height:65px;
    line-height:65px;
    text-align:center;
	border-bottom: 4px #FFFFFF solid;
}


ul.topnav li ul.subnav {
	list-style: none;
 	position: absolute;/*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 30px;
	background: #99c279;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid #111;
	font-size:12px;
}
ul.subnav li ul.thirdNav {
	list-style: none;
 	position: absolute;/*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 170px; top: 0px;
	background: #99c279;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid #111;
	font-size:12px;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #FFF; /*--Create bevel effect--*/
	border-bottom: 1px solid #182932; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: right;
	width: 135px;
	background: #c7d1c0 10px center;
	color:#000;
	padding: 10px 15px 10px 15px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #EEE 10px center;
	color: #000;
}

a.headerLink:link, a.headerLink
{
	font-size:10pt;
	color:#002077;
	display:inline-block;
	margin:0px;
	padding:3px 0px 3px 3px;
	text-decoration:none;
}

a.headerLink:visited
{}

a.headerLink:hover
{
	color:#182932;
}

a.aWhiteLink:link, .aWhiteLink, a.aWhiteLink
{
	color:white;
}

a.aWhiteLink:visited
{
	color:white;
}

a.aWhiteLink:hover
{}

a.aBlueLink:link, .aBlueLink, a.aBlueLink
{
	color:#002077;
}

a.aBlueLink:visited
{
	color:#002077;
}

a.aBlueLink:hover
{}

a.btn btn-warning:link, a.btn btn-warning, .btn btn-warning
{
	color:#002077;
	font-weight:bold;
	padding:0px 2px 0px 0px;
	line-height:20px;
}

a.btn btn-warning:visited
{}

a.btn btn-warning:hover
{}

a.aTitleOptionLink:link, a.aTitleOptionLink, .aTitleOptionLink
{
	color:#002077;
	font-weight:bold;
	padding:0px 2px 0px 12px;
	line-height:50px;
	display:inline-block;
	vertical-align:top;
}

a.aTitleOptionLink:visited
{}

a.aTitleOptionLink:hover
{}

#BT_Login
{
	display:block;
	height:41px;
	width:212px;
	background:URL(../images/BT_Login.png) no-repeat;
}

#BT_Login:hover
{
	background-position:0px -41px;
}

#BT_Register
{
	display:block;
	height:23px;
	width:170px;
	background:URL(../images/BT_ClickRegister.png) no-repeat;
}

a.footerLink:link, a.footerLink
{
	font-size:10px;
	line-height:30px;
	margin:0px 8px 0px 8px;
	position:relative;
	color:black;
	text-transform: uppercase;
	text-decoration:none;
}

a.footerLink:visited
{
	text-decoration:none;
}

a.footerLink:hover
{
	color:#182932;
	text-decoration:none;
}

a.BestRates {
	text-decoration: none;
	border-bottom:1px dotted #002078;
	color: #000;
	cursor: default;
}
/*
/////////////////////////////////////////// /Anchors
////////////////////////////////////////////////////////////////
*/
.spacerMenu
{
	clear:both;
	height:0px;
}

/*
/////////////////////////////////////////// /Alert Dialogs
////////////////////////////////////////////////////////////////
*/

#dialog-confirm
{
	font-size:14px;
	font-weight: bold;

}

/* Modal for ajax requests */
#ajaxLoad {
	position:absolute;
	height: 100%;
	width: 100%;
	background-color: #FFF;
	opacity: 0.2;
	-moz-opacity: 0.2;
	display:block;
	z-index: 1000;
	top: 0;
	left: 0;
}
#ajaxLoadGif { 
	display:block; 
	position:absolute;
	z-index: 1001; 


}

/* Font for Title */
@font-face { font-family: BankGothic Lt BT; font-weight:100; src: url('BANK.GOTHIC.Light.BT.TTF'); } 

.NewHeaderTitle
{
	margin:11px 0px 0px 22px;
	font-family: BankGothic Lt BT;
	font-size: 24px;
	line-height: 60px;
}

#ui-datepicker-div { display:none }

#btnPanel{
	display:none;
}

#ipadTradingStatus{
	display:none;
}

.btn
{
	text-decoration:none !important;
}


/**   DataTable.js Sorting Styles **/

.sorting { background: url('../images/sort_both.png') no-repeat center right #182932; }
.sorting_asc { background: url('../images/sort_asc.png') no-repeat center right #182932; }
.sorting_desc { background: url('../images/sort_desc.png') no-repeat center right #182932; }
table.dataTable tr.odd { background-color: #E0E5DD; }
table.dataTable tr.even { background-color: #CED6C8; }

/*

	NEW FOOTER STYLES

*/

.container hr {
	border:0;
	width:100%;
	color: #315467;
	background-color:#315467;
	height:1px;
}
.row {
    height: 1px;
    background-color:#182932;
    margin-left:0px;
}

.row.expand {
    height: 100%;
}

.container {
    width: 100%;
    margin: 0 auto;
}

.sharemodule {
    z-index: 10;
    position: relative;
}
.footer .sharemodule {
    z-index: 10;
    position: relative;
    
}
.addthis_button_compact {
    width: 94px;
    margin: 0 auto;
    display: block;
    float: none !important;
}
.highlight-section {
    background: #ececec;
    padding: 30px;
}

.footer {
    height: 60px;
    /*position:absolute;*/
  
    clear:both;
    width:100%;
	bottom:0;
}

.footer .container {
    padding: 20px 0 0px;
    margin:auto;
    width:1000px;

}
    .footer .container .nav {
       margin:auto;
        padding: 0 0 3px 0;
    }
    .footer .container .nav li,
    .footer .container .nav li a {
        background: none;
        padding: 0;
        margin: 0;
        display: inline-block;
        color: #fff;
        font-family: 'arial', sans-serif;
        font-size: 12px;
        text-transform: none;
        height: auto;
        line-height: 1em;
    }
    .footer .container .nav li {
        margin-right: 35px;
    }
.copyright,
.copyright a {
    font-size: 12px;
    color: #84a0ae;
    margin-top:0px;
		z-index:99;
}
    .copyright-terms {
        width:510px;
        float:right;
        margin-top:-20px;
        line-height: 1.3em;
    }
    .copyright-terms,
    .copyright-terms a {
        font-size: 11px;
        color: #84a0ae;
    }
    .copyright a {
        margin: 0 7px;
    }
    .copyright a:first-child {
        margin-left: 0;
    }
	
.right-align
{
	text-align: right !important;
	padding-right: 20px !important;
}

/* dark blue Button */

.btn-success {
  text-transform:uppercase !important;
  color: #ffffff !important;
  font-family:'roboto condensed',sans-serif !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #223c4a ;
  *background-color: #223c4a ;
  background-image: -moz-linear-gradient(top, #223c4a , #223c4a );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#223c4a ), to(#223c4a ));
  background-image: -webkit-linear-gradient(top, #223c4a , #223c4a );
  background-image: -o-linear-gradient(top, #223c4a , #223c4a );
  background-image: linear-gradient(to bottom, #223c4a , #223c4a );
  background-repeat: repeat-x;
  border-color: #223c4a  #223c4a  #223c4a ;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff223c4a ', endColorstr='#ff223c4a ', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #223c4a ;
  *background-color: #223c4a ;
}

.btn-success:active,
.btn-success.active {
  background-color: #223c4a  \9;
}

/* Red Button */

.btn-danger {
  text-transform:uppercase !important;
  color: #ffffff !important;
  font-family:'roboto condensed',sans-serif !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #bd362f ;
  *background-color: #bd362f ;
  background-image: -moz-linear-gradient(top, #bd362f , #bd362f );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bd362f ), to(#bd362f ));
  background-image: -webkit-linear-gradient(top, #bd362f , #bd362f );
  background-image: -o-linear-gradient(top, #bd362f , #bd362f );
  background-image: linear-gradient(to bottom, #bd362f , #bd362f );
  background-repeat: repeat-x;
  border-color: #bd362f  #bd362f  #bd362f ;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbd362f ', endColorstr='#ffbd362f ', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f ;
  *background-color: #bd362f ;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #bd362f  \9;
}

#CT_user_name
{
	text-transform:none !important; 
	color:#525252; 
	font-size:14px;
	font-family: 'arial', sans-serif;
}

.btn-fixed
{
	width:70px;
}

	.white-label-only{
	display:none;
	}
	
	
	
.tdInfoTableHeader {
	text-align: left !important;
	line-height: 15px !important;
}

.tdAmount{
	text-align: right !important;
}

/*input.txtInfo, input[type='text'], select
{
	margin-bottom: 10px;
	/*width: 250px;
}*/


.dropdown-submenu > .dropdown-menu
{
	min-width: 221px;
}

		.trunc_text{max-width:491px;;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	
		}
		
	
.badge-inverse{
/*position: absolute;*/
margin-top: -1px;
}


#tradingStatusListItem .large_screen, #phoneLink .large_screen{
padding-left: 0px;
font-family: 'roboto condensed', sans-serif;
font-size: 12pt;
font-weight: 500;
}
#refer_a_col{
padding-left: 40px;
/*padding-left: 41px;*/
}
	#refer_a_col a{
	/*position: absolute;*/
	margin-left: -34px;
	}
		#refer_a_col a img{
		max-height: 15px;
		}
#phoneLink a i{
font-size: 12pt;
font-weight: 500;
}
#phoneLink .large_screen{
padding-left: 5px;
font-size: 12pt;
font-weight: 500;
}
.badge{
padding: 1px 5px 0px 4px;
font-size: 11px;
}
	#toggleNews span.newsItemCount{
	/*position: absolute;
margin-left: -26px;*/
padding-bottom: 2px;
font-size: 13px;
margin-top: -15px;
padding-top: 1px;
	}
	#phoneLink #phoneIconForJS .large_screen{

	position:absolute
	}
	#phoneLink.small_screen{
	position: relative;

	}
	
	#messagesEnvelopeIcon{
	/*position: absolute;
margin-left: -7px;*/
margin-top: -17px;
vertical-align: text-top;;color:orange;font-size: 19px;
}
.newsAlertsAndTradingStatus{
min-width: 106px;
}

.ui-widget {font-size: 10pt; font-family: 'Arial', sans-serif; }

#investbuttons{
  margin-top:10px;
}
table.table.table-bordered a {
    text-decoration: underline;
}